{
  mkNixpkgs ? import ./mkNixpkgs.nix {},
}:
mkNixpkgs {
  rev = "b87fce245e13a2a7dfebb232e86f9e34d382e0c8";
  sha256 = "sha256-0H/mKn37EOLPGrdPw9zAsgbPqnpy1rK7gCuMZ1HS9sg=";
  version = "unstable-2025-08-26";
  branch = "staging";
}
